MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003968ATutorTests/Surveyspublic2009-10-16 10:582009-11-07 12:15
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.4 
Summary0003968: Allow embedded media in test questions
DescriptionDisplay the test questions same way as displaying content.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003783)
cindy (administrator)
2009-10-16 11:01

SVN revision: 8823

Solution: call format_content() before passing the question to template to display.

Affected script: include/classes/testQuestions.class.php

- Issue History
Date Modified Username Field Change
2009-10-16 10:58 cindy New Issue
2009-10-16 10:58 cindy Affects version => SVN
2009-10-16 11:01 cindy Status new => resolved
2009-10-16 11:01 cindy Fixed in Version => 1.6.3
2009-10-16 11:01 cindy Resolution open => fixed
2009-10-16 11:01 cindy Assigned To => cindy
2009-10-16 11:01 cindy Note Added: 0003783
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:14 greg Status closed => resolved
2009-11-07 12:15 greg Status resolved => closed
2009-11-07 12:15 greg Fixed in Version 1.6.3 => 1.6.4


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker